﻿/* --------------------------- */
/*--- Bootstrap Overrides ---- */
/*---- & Custom Styles ------- */
/* --------------------------- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i|Playfair+Display:400,400i,700,700i');

body {
	padding-top: 3.5rem;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #42424c;
  text-align: left;
  background: #fff;
}

a {
	/* sorbet */
  color: #f37e66;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #f14c2b;
  text-decoration: underline;
}

header {
	margin-bottom: 1rem;
	padding-bottom: 1rem;
  border-bottom: 2px solid rgba(0,129,192, 0.2);
}

header h1 {
	margin-bottom: 0;
}

.logo {
	margin-bottom: 1.25rem;
}

/* target IE 8, 9 and 10 */
@media screen\0 {
	img.logo { 
		width: 100%;
		max-width: 572px;
	}
}

/* target IE Edge 12+ */
@supports (-ms-accelerator:true) {
	img.logo {
		width: 100%;
		max-width: 572px;
	}
}

.page-wrapper {
	flex: 1 0 auto;
}

.sticky-footer {
	flex-shrink: none;
	padding: 4rem 0 1.5rem;
}

.sticky-footer a {
  color: #999;
  text-decoration: none;
}

.sticky-footer a:hover,
.sticky-footer a:focus {
  color: #bbb;
  text-decoration: underline;
}

.sticky-footer p {
	text-align: center;
	font-size: 0.86rem;
	color: #bbb;
}

.sticky-footer p:last-child {
	margin-bottom: 0;
}

.banner {
	width: 100%;
	height: 32rem;
	margin-bottom: 2rem;
	text-align: center;
	background-image: url('../img/hobart-panoramic.jpg');
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

.banner.bb-agenda {
	background-image: url('../img/hobart-rooftops.jpg');
}

.banner.bb-faq {
	background-image: url('../img/victoria-dock-hobart.jpg');
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0,129,192, 0.2);
}

hr.dashed {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 1px dashed rgba(0,129,192, 0.2);
}

hr.dotted {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  border: 0;
  border-top: 1px dotted rgba(0,129,192, 0.2);
}

ul.list-styled > li, ol.list-styled > li {
	margin-bottom: 0.5rem;
}

ul.list-styled > li:last-child, ol.list-styled > li:last-child {
	margin-bottom: 0;
}

h1, h2, h3 {
	font-family: "Playfair Display", serif;
}

h1, .h1 {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1;
  color: rgba(0,61,100, 0.75);
}

h2, .h2 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.1;
  color: #f37e66;
}

h2.intro {
	font-size: 1.75rem;
	line-height: 1.2;
}

h3, .h3 {
	font-weight: 400;
  font-size: 1.66rem;
  color: #0081c0;
}

h4, .h4 {
	font-weight: 600;
  font-size: 1.33rem;
  color: #003d64;
}

h5, .h5 {
  font-size: 1.125rem;
  font-weight: 600;
}

h6, .h6 {
  font-size: 1rem;
  font-weight: 600;
}

p {
  margin: 0 0 1rem;
}

.lead {
	font-weight: 400;
}

.md-wt { font-weight: 600; }

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  padding-left: 2.5rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
  background: url('../img/bb-bug.png') 0 0.25rem no-repeat;
}

.navbar-brand:hover, .navbar-brand:focus {
  text-decoration: none;
}

.navbar-dark .navbar-brand {
  color: rgba(255,255,255, 0.75);
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255, 0.5);
  -webkit-transition: color 200ms ease-in-out;
  transition: color 200ms ease-in-out;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(255,255,255, 0.25);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: #fff;
}

.navbar-dark .navbar-toggler {
  color: rgba(255,255,255, 0.5);
  border-color: rgba(255,255,255, 0.15);
}

.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-text {
  color: rgba(255,255,255, 0.5);
}

.navbar-dark .navbar-text a {
  color: #fff;
}

.navbar-dark .navbar-text a:hover, .navbar-dark .navbar-text a:focus {
  color: #fff;
}

.text-primary {
  color: #0081c0 !important;
}

a.text-primary:hover, a.text-primary:focus {
  color: #00689c !important;
}

.btn-primary {
  color: #fff;
  background-color: #0081c0;
  border-color: #0081c0;
  text-shadow: 0 -1px 1px rgba(0,0,0, 0.3);
}

.btn-primary:hover {
  color: #fff;
  background-color: #00689c;
  border-color: #005884;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(38,143,255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #0081c0;
  border-color: #0081c0;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0081c0;
  border-color: #0081c0;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38,143,255, 0.5);
}

.btn-outline-primary {
  color: #0081c0;
  border-color: #0081c0;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #0081c0;
  border-color: #0081c0;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0,123,255, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #0081c0;
  background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #0081c0;
  border-color: #0081c0;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0,123,255, 0.5);
}

.bg-bluebird { background-color: #0081c0; }
.bg-bluebird-tint { background-color: rgba(0,129,192, 0.05); }

/* ================================ */
/* ++++++++++ FAQ styles ++++++++++ */
.faq-list {
	margin-top: 2rem;
	margin-bottom: 2rem;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.2;
	color: #0081c0;
}

.faq-list li {
	margin-bottom: 1rem;
	padding-bottom: 0.5rem;
	border-bottom: 1px dashed rgba(0,129,192, 0.2);
}

.faq-list > li h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: "Open Sans", sans-serif;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.33;
  color: #0081c0;
}

.faq-list li p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #42424c;
}

.faq-list > li ul,
.faq-list > li ol {
	font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #42424c;
}

.faq-list > li ul li,
.faq-list > li ol li {
	padding-bottom: 0;
	border-bottom: 0;
}

/* +++++++++++++++++++++++++++++ */
/* +++++ Agenda styles +++++ */
/* +++++++++++++++++++++++++++++ */
.card.agenda {
	border-color: rgba(131,197,236, 0.7);
}
.card.agenda > .card-header {
	background-color: rgba(131,197,236, 0.85);
	border-bottom-color: rgba(131,197,236, 0.85);
}

.card.agenda > .card-header h3 {
	margin: 0;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1.125;
	color: #fff;
}

.card.agenda > .dl-agenda {
  padding: 0;
  margin: 0;
}

.dl-agenda > div {
	width: 100%;
	margin: 0;
	padding: 0.75rem 1.25rem 0.375rem 1.25rem;
	border: 1px dotted rgba(131,197,236, 0.50);
	border-width: 0 0 1px 0;
}

.dl-agenda > div:nth-child(even) {
	background-color: rgba(131,197,236, 0.10);
}

.dl-agenda > div:last-of-type {
	border: 0;
}

.dl-agenda dt { font-weight: 600; color: #0081c0; }

@media (min-width: 768px) {
  .dl-agenda dt {
	  clear: left;
		float: left;
		width: 12rem;
		padding-right: 1rem;
		text-align: right;
  }
  .dl-agenda dd {
	  margin-left: 12rem;
	  padding-left: 1rem;
	  border-left: 3px dotted rgba(255,255,255, 0.10);
  }
}

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	border: none;
	font-family: "FontAwesome";
	font-size: 32px;
	line-height: 1;
	text-indent: 0;
	vertical-align: top;
	text-decoration: none;
	color: #0081c0;
	opacity: 0.7;
	filter:alpha(opacity=80);
	z-index: 2001;
}

#toTopHover {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	border: none;
	font-family: "FontAwesome";
	font-size: 32px;
	line-height: 1;
	text-indent: 0;
	vertical-align: top;
	text-decoration: none;
	color: #8bc6e2;
	opacity: 0;
	filter:alpha(opacity=0);
	z-index: 2003;
}

#toTop:active, #toTop:focus {
	outline: none;
}